/**
 * -------------------------
 * @section COMMON PART
 * -------------------------
 */
 
 
body{
	margin:0;
	padding:0;
	font-size:14px;
	font-family:'Conv-MyriadPro',sans-serif;
	color:#666;
}

a{
	color:#0074a2;
}

a:hover{
	color:#0a2c3c;
}

.float_left{
	float:left;
}

.float_right{
	float:right;
}

.clearer{
	clear:both;
}

.display_none{
	display:none;
}

.display_block{
	display:block;
}

.absolute{
	position:absolute;
}

.table{
	display:table;
}

.table_cell{
	display:table-cell;
}

h1{
	margin-top:0px;
	font-size:30px;
	color:#000;
	font-weight:normal;
}
h2{
	margin-top:0px;
	font-size:25px;
	color:#4ea547;
	font-weight:normal;
	margin-bottom:15px;
	line-height:1em;
}
h3{
	margin-top:0px;
	min-width:190px;
	font-weight:normal;
}
h4{
	margin-bottom:5px;
}

h5{ color:#065f89; font-size:14px; font-weight:normal; margin:0px; line-height:12px; /*margin-left:15px;*/}

.content_text h3{
	/*display:inline-block;
	padding:10px;
	background:#065f89;
	color:#fff;*/
	font-size:20px;
	color:#04618a;
	font-weight:normal;
	margin-bottom:10px;
}



.content_text ul{ list-style:none; padding-left:20px;}
.content_text li{
	/*background:url(../images/list-round.jpg) no-repeat left top;*/
	background:url(../images/list-round-blue.gif) no-repeat left top;
	padding-left:25px;
	padding-bottom:5px;
}
.content_text ol li{
	background:none;
	padding-left:5px;
}

.page_title{
	margin:0px;
	padding:0px;		
	font-size:20px;
	line-height:1em;
	display:none;
}
.separator{
	padding-bottom:5px;
	border-top:1px solid #e8e8e8;
	margin-top:3px;
	margin-bottom:5px;
	clear:both; 
	display:none;
}
.content_text{
	/*line-height:16px;*/
	text-align:justify;
}
.events_detail_page_description.content_text{ line-height: normal;}

.template_col1{float:left; width:47%; padding-right:1%;}
.template_col2{float:right; width:47%; padding-left:1%;}

.left_white_space{
	width:164px;
}
.content{
	padding-bottom:32px;
}
.inner_content_container{
	padding-top:20px;
}

.left_column a{line-height: 19px;}

.left_column .button{
    text-align: center;
    background: #044462 !important;
}

.paddingR5{padding-right:5px;}
.paddingL5{padding-left:5px;}
.paddingT5{padding-top:5px;}
.paddingB5{padding-bottom:5px;}
.paddingT7{padding-top:7px;}
.padding9{padding:9px;}
.paddingR10{padding-right:10px;}
.paddingL10{padding-left:10px;}
.paddingT10{padding-top:10px;}
.paddingB10{padding-bottom:10px;}
.paddingB20{padding-bottom:20px;}
.paddingR20{padding-right:20px;}
.paddingL20{padding-left:20px;}
.paddingL30{padding-left:30px;}

.marginB3{margin-bottom:3px}
.marginT3{margin-top:3px}
.marginL10{margin-left:10px}
.marginB10{margin-bottom:10px}
.marginB22{margin-bottom:22px}
.marginR30{margin-right:30px;}
.marginT30{margin-top:30px}
.marginB45{margin-bottom:45px}
.marginT60{margin-top:60px}
.marginR180{margin-right:180px;}

.w5{width:5px !important;}

.fullWide, .fullwide{width:100% !important}
.twoThirdsWide{width:66.66% !important}
.halfWide{width:50% !important}
.oneThirdWide{width:33.33% !important}
.quarterWide{width:25% !important}

img.fullWide{ height: auto !important}

.button{
	padding:7px 25px 7px 14px;
	background:url(../images/arrow-white-button.png) right center no-repeat #29618c;
	font-size:14px;
	display:inline-block;
	color:#fff;
	text-decoration:none;
	line-height:14px;
}
.button:hover, .button_active{
	background-color:#0e2e43;
	color:#fff;
}

.button_dark_blue{	
	background-color:#29618c !important;
}

.button_dark_blue:hover{
	background-color:#939496 !important;
}

.button_green{
	background-color:#4ea547;
}

.button_green:hover{
	background-color:#29618c;
}

.button_no_arrow{
	background: #29618c;
	padding:6px 25px 8px 25px;
}

.image_title{
	padding-top:2px;
	font-size:10px;
}

.no_items{
	padding:20px 0;
	text-align:center;
}

.italic{
	font-style:italic;
}

@font-face {
	font-family: 'Conv-MyriadPro';
	src: url('../util/fonts/MyriadPro-Regular.eot');
	src: local('☺'), url('../util/fonts/MyriadPro-Regular.woff') format('woff'), url('../util/fonts/MyriadPro-Regular.ttf') format('truetype'), url('../util/fonts/MyriadPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv-MyriadPro';
	src: url('../util/fonts/MyriadPro-It.eot');
	src: local('☺'), url('../util/fonts/MyriadPro-It.woff') format('woff'), url('../util/fonts/MyriadPro-It.ttf') format('truetype'), url('../util/fonts/MyriadPro-It.svg') format('svg');
	font-weight: normal;
	font-style:italic;
}

@font-face {
	font-family: 'Conv-MyriadPro';
	src: url('../util/fonts/MyriadPro-BoldIt.eot');
	src: local('☺'), url('../util/fonts/MyriadPro-BoldIt.woff') format('woff'), url('../util/fonts/MyriadPro-BoldIt.ttf') format('truetype'), url('../util/fonts/MyriadPro-BoldIt.svg') format('svg');
	font-weight: bold;
	font-style:italic
}

@font-face {
	font-family: 'Conv-MyriadPro';
	src: url('../util/fonts/MyriadPro-Bold.eot');
	src: local('☺'), url('../util/fonts/MyriadPro-Bold.woff') format('woff'), url('../util/fonts/MyriadPro-Bold.ttf') format('truetype'), url('../util/fonts/MyriadPro-Bold.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}


/**
 * -------------------------
 * @section end COMMON PART
 * -------------------------
*/


/**
 * -------------------------
 * @section Container
 * -------------------------
 */
 
.wrapper{
	max-width:1120px/*1320px*/;
	margin:0px auto;
}
.main{
	 
	 
}

.main_table{width:100%;}

.carousel_container{ height:348px; overflow:hidden;}

.slideshow_element{	
	position: relative;
}

.slideshow_element img{
	width:100%;
	height:100%;
}

.slideshow_texts{ margin:0 30px; position:relative;}

.slideshow_image_title_container{
	position:absolute;
	width:100%;
	padding-top:30px;	
	color:#fff;	
}

.slideshow_title{
	font-size:40px;
	line-height:1em;	
}

.slideshow_subtitle{
	font-size:27px;
	line-height:1em;	
	background:url(../images/green-trans-bg.png);
	padding:5px;
	display:inline-block;
	margin-top:13px;
}

.slider_container_parent{
	position:relative;
	margin:0 30px;
}

.slider_container{
	position:absolute;
	width:100%;		
	/*margin-top:290px;*/
	bottom:20px;
}

.slider_position{
	height:5px;
	display:inline-block;
	background:#fff;		
}

.slider_line{
	height:2px;
	background:#adbfc4;
}

.slider_numbers{
	color:#fff;
	font-size:12px;
	padding-top:2px;
}

.slider_numbers a{
	color:#fff;
	text-decoration:none;
}

.menu_entry{
	font-size:14px;
	color:#044462;
	display:block;	
	text-decoration:none;
	padding:40px 3px;
}
.menu_entry:hover{
	background:#939496;
	text-decoration:none;
	color:#fff;
}
.menu_entry_selected:hover{
	text-decoration:none;
	color:#fff;
}
.menu_entry_selected{
	background:#044462;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	display:block;
	padding:40px 7px;
}

.menu_parent .submenu_container .subsubmenu{
	display: none;
	width: 200px;
	left: -200px;
	margin-top: -40px;
}

.menu_parent .submenu_container{
	display:none;
	position:absolute;
	z-index:100;
	background:#fff;
	border:1px solid #e8e8e8;
	padding-bottom:15px;
}
.menu_parent:hover .submenu_container:not(.subsubmenu){
	display:block;
}
.menu_parent:hover .menu_entry{
	background:#939496;
	color:#fff;
}
.submenu_container.nav-submenu > .submenu_row:hover .subsubmenu{
	display:block;
}

.submenu:hover{
	background:#fff;
	color:#000;
	text-decoration:none;
	border-bottom:1px solid #055276;
}
.submenu{
	background:#fff;
	display:block;
	color:#909090;
	padding:10px 0;
	text-decoration:none;
	border-bottom:1px solid #e8e8e8;
	text-align:left;
	margin:0px 15px;
}
.breadcrump{
	font-size:12px;
	color:#666;
	padding:12px 33px 33px;
	text-transform:capitalize;
	
}

.breadcrump a{
	font-size:12px;
	color:#000;
	text-decoration:none;
}

.footer{	
}

.contact_data_footer{
	background:#044462;
	text-align:center;
	color:#fff;
	padding:10px 0;
	font-size:14px;
	line-height:14px;
}

.footer_menu{
	padding:20px 0;
	text-align:center;
	font-size:12px;
}

.footer_menu_entry{
	color:#666;
	font-size:12px;
}

.footer_menu_entry:hover{
	text-decoration:none;
}


.logo_container{
	/*padding-right:100px;*/
}

.logo{
	margin-top:5px;
	display:block
}
.logo img{ max-width: 110px; }

.logo_bar{
	display:none;
}


.search_container{
	position:absolute;
	right:-77px;
	width:77px;
	height:121px;
}

.search{
	position:relative;
	display:block;
	background:url(../images/search.gif) no-repeat center #F0F0F0;
	width:77px;
	height:97px;
	top:0px;
	cursor:pointer;
}

.search:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
}

.search_field_container{
	position:absolute;
	z-index:999999;
	width:212px;
	margin-left:-130px;
	display:none;	
}
.search_field_container input{
	width:100%;
}

div.main_search_content{
	position:absolute; z-index:500; border:1px solid #d0d1d2; padding:5px; background:#fff; display:none; width:200px !important;
}

div.header_separator{
	height:8px;
	/*background:#f0f0f0;*/
	margin-bottom:10px;
}

.social_icons_container{
	position:absolute;
	margin-top:38px;
	width:77px;
	right:0;
	z-index:9999;
}

.social_link{
	display:block;
	padding:3px 0 3px 5px;
	width:72px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	background:#818285;
	margin-bottom:2px;
}

.social_link:hover{
	opacity:0.8;
}

.blue{
	color:#065f89;
}
/**
 * -------------------------
 * @section Container
 * -------------------------
 */
 
/**
 * -------------------------
 * @section HOME
 * -------------------------
 */
.blue_box{
	padding:25px 25px 0px 25px;
	height:130px;
	color:#fff;
	cursor:pointer;
}
.blue_box:hover{
	color:#a5c5d4 !important;	
}
.blue_box:hover a{
	color:#a5c5d4 !important;	
}


.blue_box_1{
	background:#065f89;
}

.blue_box_2{
	background:#055276;
}

.blue_box_3{
	background:#044462;
}

.blue_box_4{
	background:#032f44;
}

h3.blue_box_title{
	font-size:20px;
	font-weight:normal;
	margin:0;
	padding:0;
	line-height:1em;
	margin-bottom:5px;
}

h3.blue_box_title a{
	text-decoration:none;
	color:#fff;
}

h3.blue_box_title a:hover{
	opacity:0.7;
}

.blue_box_body{
	font-size:14px;
}

.blue_box .button_more{
	border:1px solid #fff;
	padding:6px 25px 8px 8px;
	background:url(../images/arrow-white-button.png) right center no-repeat;
	font-size:14px;
	display:inline-block;
	color:#fff;
	text-decoration:none;
	line-height:1em;
}

.blue_box .button_more:hover{	
	color:#0a2c3c;
	background:url(../images/arrow-gray-button.png) right center no-repeat #fff;
	
}

.blue_boxes_container{
	margin-top:-127px;
	position:relative;
	z-index:99;
}

.slideshow_article_description_container{
	height:113px;
	overflow:hidden;
	margin-bottom:10px;
}


.home_boxes{
	/*margin:45px 30px 0 0;
	padding-bottom:45px;	*/
}

.home_boxes_inner{
	padding:25px;
	color:#fff;
}


.home_boxes_last{
	margin-right:0px;
}

h3.home_boxes_header{
	font-size:11px;
	background:#032f44;
	color:#fff;
	font-weight:normal;
	line-height:1em;
	display:inline-block;
	border:none;
	margin:0;
	padding:10px 12px 9px 12px;
	
}

.home_boxes_separator{
	display:none;
}

.home_boxes_border_bottom{
	border-bottom:1px solid #e0e0e0;
	margin-right:30px;
}

.home_boxes_border_bottom_last{
	margin-right:0;
}

.half_array{
	background:url(../images/half_arrow.png) no-repeat left top;
	width:5px;
	height:5px;
}

h4.highlight_article{
	color:#000;
	/*font-size:24px;*/
	font-size:18px;
	line-height:1em;
	font-weight:normal;
	margin:11px 0 7px 0;
}

h4.highlight_article a{
	text-decoration:none;
	/*color:#000;*/
	color:#fff;
	font-size:17px;
}

h4.highlight_article a:hover{
	/*color:#0074a2;*/
	color:#b4cfda;
}

h4.latest_posts{
	font-size:17px;
	color:#007aa6;
	margin:0 0 7px 0;
	font-weight:normal
}

h4.latest_posts a{
	color:#007aa6;
	text-decoration:none;	
	color:#fff;
}

h4.latest_posts a:hover{
	/*color:#000;*/
	color:#b4cfda;
}

.latest_post_short_description{font-size:14px;}

a.latest_posts{
	font-size:12px;
	text-decoration:none;
	display:block;
	color:#fff;
}

a.latest_posts:hover{
	/*color:#000;*/
	color:#b4cfda;
}

.latest_posts_gray_info_1{
	font-size:10px;
	color:#878889;
	padding-top:1px;
	margin-left:5px;
}

.latest_posts_gray_info_2{
	font-size:10px;
	color:#c2c5c6;
	padding-top:1px;
}

.list_separator{
	border-bottom:1px solid #678da0;
	margin:20px;
}

table.what_we_do{
	width:100%
}

table.what_we_do td{
	/*padding-bottom:9px*/
	padding-bottom:19px;
}

table.what_we_do td.icon_td{
	padding-right:12px;
	vertical-align:top
}

table.what_we_do tr:last-child td, table.what_we_do td.last{
	padding-bottom:1px;
}

.align_center{
	text-align:center;
}

.right_partner_container{
	position:absolute;
}

.right_partner_item{
	margin-top:5px;
	display:inline-block;
}

.footer_top_partners{
	margin-top:12px;
	font-size:15px;
}

.bottom_partner_item{
	margin-right:20px;
}

.bottom_partner_last{
	margin-right:0;
}

.footer_bottom_partners{
	padding-top:10px;
}

a.upcoming_courses_title{
	display:block;
	/*background:url(../images/plus.png) no-repeat center right #215177;
	font-size:14px;*/
	font-size:16px;
	color:#fff;
	text-decoration:none;
	line-height:1em;
	height:35px;
	/*padding:10px 5px;*/
}

a.upcoming_courses_title:hover{
	/*background-color:#0b2f44;*/
	color:#044462;
}

div.upcoming_courses_separator{
	border-top:1px solid #4a798d;
	height:0;	
	margin-bottom:10px;
}

.upcoming_courses_container_left{
	padding-right:10%;
}

.upcoming_courses_container_right{
	padding-left:10%;
}

.dark_blue{
	color:#0a2c3c;
	font-size:13px;
}

.upcoming_courses_info{
	margin:5px 0 10px 0;
	/*width:100%*/
}

.carousel_nav_left{
	border:1px solid #fff;
	width:28px;
	height:28px;
	background:url(../images/arrow-gray-left.png) no-repeat center;
	cursor:pointer;
	margin-right:2px;
}

.carousel_nav_right{
	border:1px solid #fff;
	width:28px;
	height:28px;
	background:url(../images/arrow-gray-right.png) no-repeat center;
	cursor:pointer;
}

.disabled{
	opacity:0.4;
}

h3.home{
	font-size:20px;	
	color:#075178;
	font-weight:normal;
	padding:19px 0 3px 25px;	
	margin:0;
	background:#fff;
}

.gray_box{
	background:#b3b3b3;
	padding:20px 25px 10px 25px;
	color:#065276;
}

/**
 * -------------------------
 * @section end HOME
 * -------------------------
 */

/**
 * -------------------------
 * @section CONTENT PAGE TEMPLATES
 * -------------------------
 */

div.image_container{padding-right:20px;}
div.image_container_right{padding-left:20px;}
.float_right div.image_container{padding-left:20px; padding-right:0px;}

div.additional_images_container{
	/*padding-top:10px;*/
	overflow-x:hidden;
}
div.additional_images_container_overflow{
}

div.additional_images{padding-top:10px;padding-right:10px;}

/**
 * -------------------------
 * @section end CONTENT PAGE TEMPLATES
 * -------------------------
 */



/**
 * -------------------------
 * @section NEWS
 * -------------------------
 */

.news_title{
	text-decoration:none;
	color:#065f89;
	display:block;
	font-size:16px;
	
}

.news_description{

}
.no_news{
	padding:20px 0;
	text-align:center;
}
.date{
	font-size:13px;
	color:#a8a8a8;
	margin-top:5px;
}
.news_image_container{
	padding-left:15px;
	padding-bottom:15px;
}
.more_link_container{
	padding-top:20px;
}

.paging_container{
	padding-top:20px;
}

.paging_container div{
	padding:0px 2px;
}

.news_entry{
	background:#f0f0f0;
	padding:15px 20px;
	border-left:1px solid #e9e8e8;
	border-bottom:1px solid #989696;
	border-right:1px solid #e8e8e8;
}

.more_link{
	text-decoration:none;
}

.more_link_inner{
	text-decoration:underline;
}

.news_detail_page_description{
	text-align:justify;
	margin-top:10px;	
}

.share_this_text{
	padding:0px 0 8px 0 ;
	text-align: center;
	margin-top: 15px;
}
.addthis_toolbox{
	text-align: center;
}
.addthis_toolbox a{
	float: none !important;
}

#left_col_carousel_container{position:relative;}
#left_col_carousel{height:150px; overflow:hidden;}

.left_hot_news_container{
	background:#f0f0f0;
	border-top:1px solid #e0e0e0;	
	/*padding-bottom:30px;*/
	margin-bottom:10px;
	margin-top:15px;
}

.left_hot_news_nav{
	position:absolute;
	right:10px;
	bottom:5%;
	z-index:9999;
}

.left_col_image_text{color:#065f89; margin-top:7px; position:absolute; z-index:999; }

.left_carousel_text{padding-bottom:10px}
/***
 * -------------------------
 * @section end NEWS
 * -------------------------
 */
 
/***
* -------------------------
* @section EVENTS
* -------------------------
*/
.events_entry{
	
}

.event_calendar_container{
	width:125px;
	height:131px;
	padding-right:6px;
}

.event_calendar{
	background:url(../images/calendar.jpg) no-repeat;
	width:125px;
	height:131px;
	position:absolute;
	margin-left:-6px;	
}

.event_month{
	color:#fff;
	font-size:20px;
	width:100%;
	display:block;
	text-align:center;
	padding-top:2px;	
}

.event_day{
	font-size:58px;
	color:#64A70B;
	width:100%;
	display:block;
	text-align:center;
	padding-top:5px;	
}

.day_suffix{
	font-size:25px;
	vertical-align:top;
	padding-top:12px;
	display:inline-block;	
}

.event_time{
	font-size:13px;
	color:#065f89;
	width:100%;
	display:block;
	text-align:center;
}

.events_description{
	min-height:70px;
}

.events_image_container{
	width:50%;
	padding-left:3%;
	padding-bottom:20px;
	
}

.events_info{
	width:47%;	
}

.events_info_title{
	/*
	color:#0e2e43;
	padding:10px 20px;
	background:#f0f0f0;
	border-bottom:1px solid #bbbaba;
	border-left:1px solid #e8e8e8;
	border-right:1px solid #e8e8e8;
	*/
	color:#000;
	width:90px;
	font-weight:bold;
}

.events_detail_page_description{
	text-align:justify;
}


/***
* -------------------------
* @section end EVENTS
* -------------------------
*/



/***
 * -------------------------
 * @section Links
 * -------------------------
 */
.links_description{
	padding:10px 0;
}
/***
 * -------------------------
 * @section end Links
 * -------------------------
 */



/***
 * -------------------------
 * @section Contact
 * -------------------------
 */
.form_txt{
	width:150px;
	padding-top:5px;
	font-size:16px;
	color:#065f89;
}
input{
	border:0px;
	border-top:1px solid #e0e0e0;	
	background:#f0f0f0;
	padding:0px 3px;
	height:39px;
	line-height:39px;	
	font-size:13px;
	 box-sizing: border-box;
    -webkit-box-sizing: order-box;
    -moz-box-sizing: border-box;
	color:#807f7f;	
}
.input{
	border:0px;
	border-top:1px solid #e0e0e0;	
	background:#f0f0f0;
	width:100%;
	padding:0px 3px;
	height:35px;
	line-height:35px;	
	font-size:13px;
	 box-sizing: border-box;
    -webkit-box-sizing:order-box;
    -moz-box-sizing: border-box;
	font-size:13px;
	font-family:'Conv-MyriadPro',sans-serif;
	padding-left:8px;
	
}

textarea{
	color:#807f7f;	
	line-height:1.3em !important;
	padding:10px 8px !important;
}
select.input{
	padding-top:2px;
}
.captcha_border{
	border: 1px solid #ccc;
	margin-top:13px;
}
.contact_form_separator{
	height:8px;
}
.captcha_code_image_container{
	text-align:center;
	background:#f7f7f7;	
	margin-left:20px
}
.error{color:#fff; margin-top:10px;}
/***
 * -------------------------
 * @section end Contact
 * -------------------------
 */



/***
 * -------------------------
 * @section MediaGallery
 * -------------------------
 */
div.gallery_image_title{
	width:146px;
	height:20px;
	white-space:nowrap;overflow:hidden;text-overflow:ellipsis
}

div.gallery_image{
	padding-right:10px;
	padding-top:10px;
}

div.paging a{text-decoration:none;}
/**
 * -------------------------
 * @section MediaGallery
 * -------------------------
 */



/**
 * -------------------------
 * @section Map
 * -------------------------
 */
div.main_map_container{
	height:330px;
}

div.rc_container{
	padding-bottom:10px;
}

table.rc_route
{	
	color:#000;
}

table.rc_route th
{
	background:#29618c;
	color:#fff;
	font-size:larger;
	padding-top:16px;
	padding-bottom:11px;
}

table.rc_route th, table.rc_route td
{
	padding:5px;
	text-align:left;
	word-break: break-word;
}

table.rc_route td
{		
	font-size:12px;
}

table.rc_route tr.col_blue td
{
	background:#F0F0F0;
}
/**
 * -------------------------
 * @section Map
 * -------------------------
 */




/**
* -------------------------
* @section PRESS
* -------------------------
*/ 

.press_container{
	width:100%;
}

a.hot_press_gallery_image{
	margin-right:5px; 
	display:block;
	margin-bottom:10px;
}

.hot_press_articles{
	padding-bottom:30px;
}

.press_article_description_container{
	/*padding-left:10px;*/
}

.press_article_title{
	padding-bottom:5px;	
}

a.press_article_title{
	font-size:14px;
	text-decoration:none;	
}

a.press_article_title:hover{
	text-decoration:underline;
}

.press_date{
	padding-bottom:10px;
}

.more_link_container{
	padding-top:10px;
}

a.more_link_press{
	text-decoration:none;
}

a.more_link_press:hover{
	text-decoration:underline;
}

.press_detail_image_container{
	margin-right:10px;
}

.press_title{
	color:#8A002C;
	font-size:16px;
	margin-bottom:5px;
}

.press_content_container{
	padding-top:40px;
}


.press_article_image_container{
	padding-right:10px;
}

.red{color:#ff0000;}
/**
* -------------------------
* @section END PRESS
* -------------------------
*/




/* course listing */
.grey_row{ background:#eaeaeb; font-size:16px; line-height:30px; padding-left:15px; color:#6d6e71;}
.grey_row a{color:#6d6e71; text-decoration:none;}
.grey_row a:hover{color:#065f89;}
.group_row{ background:#065f89; font-size:16px; line-height:30px; padding:0 15px; color:#fff; width:158px; margin-bottom:20px; text-decoration:none; display:inline-block;}
a.group_row:hover, a.group_row.active{ background:#939496;}

table.course_list_info{
	border-collapse:collapse;		
	width:100%;	
}
table.course_list_info td{
	height:25px;	
}
table.course_list_info td.name{color:#333; width:90px; font-weight:bold;}
/* end course listing */

/* course detail */
div.left_column
{
	width:24%;
	padding-right:6%;
	float:left;	
	padding-top:67px;
}

div.center_column
{
	width:70%;
	float:left;
}

.dark_row{ background:#29618C; font-size:16px; line-height:30px; padding-left:15px; color:#fff;}
.course_detail{ padding:20px 15px; text-align:left;}

.center_column > .dark_row{
    text-align: center;
}

table.course_detail{
	border-collapse:collapse;	
	border-bottom:2px solid #fff !important;
	width:90%;	
}
table.course_detail td{
	border-bottom:1px solid #dfe0e0;
	height:47px;	
}
table.course_detail td.name{color:#0e2e43; width:120px; font-weight:bold; text-align:left; padding-right:3px;}

a.course_info_header{color:#0e2e43; font-size:15px; text-decoration:none; display:block; border-bottom:1px solid #dfe0e0; padding-bottom:7px; margin-bottom:15px;}
a.course_info_header_closed{ background:url('../images/icon_plus.jpg') no-repeat center right; font-weight:bold;}
a.course_info_header_opened{ background:url('../images/icon_minus.jpg') no-repeat center right; font-weight:bold;}
div.course_info_body{
	padding-bottom:15px;
	border-bottom:1px solid #dfe0e0; 
	margin-bottom:15px;
	display:none;
}
div.course_info_body ul{margin-bottom:0px;}

.left_button{
	padding:15px 0px 15px 0px;
	/*background:#065f89;*/
	color:#29618c;
	text-decoration:none;
	display:block;
	font-size:16px;
	line-height:13px;
	/*margin-bottom:10px;*/
	text-align:left;
	border-bottom:1px solid #bbbbbb;
	font-weight:normal;
}
.left_button:hover, .left_button.active{ /*background:#939496;*/ color:#64A70B;}
.left_button.active_green{ /*background:#64A70B;*/ color:#64A70B;}

.green_subheader{
    background:#64A70B; color:#fff; /*font-size:19px;*/ font-size:19px; line-height:21px; font-weight:500; /*padding:9px 20px;*/ padding:6px 10px; margin-top:12px;
    text-align: center;
}

.left_button2{
	padding:15px 0px 15px 0px;
	/*background:#065f89;*/
	color:#8d8a81;
	text-decoration:none;
	display:block;
	font-size:16px;
	line-height:13px;
	/*margin-bottom:10px;*/
	text-align:left;
	border-bottom:1px solid #bbbbbb;
	font-weight:normal;
}
.left_button2:hover, .left_button2.active{ color:#29618c;}
/* end course detail */

fieldset{
	margin:0px; padding:0px 0px;
	border:0px;
	color:#065f89;
	font-size:14px;
	text-align:left;
}
legend{
	margin:0px;
	background:#065f89; font-size:16px; line-height:30px; padding:0 15px; color:#fff; width:227px; margin-bottom:20px; text-decoration:none; display:block;		
}
fieldset .input{margin-top:4px;}

.form_label{margin-top:12px; text-transform:capitalize}


/*booking*/
.booking_form_note{
	font-size:16px;
	color:#065f89;
}

#company_selectbox_container .selectBox-dropdown, .booking_form_title_container .selectBox-dropdown, .number_of_places_container .selectBox-dropdown, .selectBox-label{
	width:100% !important;
}

.phone_prefix{
	width:20%; margin-right:5%
}

.phone_number{
	width:75%
}

.participant_first_name{		
}

.participant_last_name{
	width:100%;
}

.add_more_participant{
	text-decoration:none;
	margin-top:5px;
	display:inline-block;
	font-size:13px;
}

.booking_form_right_notes{
	padding:83px 0 0 40px;
	color:#065f89;
	font-size:16px;
}

.booking_form_title_container{
	width:24%;
	margin-right:9%
}

.booking_form_firstname_container{
	width:67%;
}

h3.booking_page{
	margin-top:0px;
	font-size:24px;
	font-weight:normal;
	margin-bottom:25px;
	line-height:1em;
}
/*end booking*/

/*company registration*/
.fullsize_legend{
	margin-top:30px;
	background:#065f89; 
	font-size:16px; 
	line-height:20px; 
	padding:0 15px; 
	color:#fff; 
	margin-bottom:20px; 
	text-align:center;
}

.company_size_button{
	display:block;
	float:left;
	background:#f0f0f0;
	color:#065f89;
	border-top:1px solid #e0e0e0;
	padding:10px 0;
	text-align:center;
	width:23.5%;
	margin-right:2%;
	margin-top:5px;
	text-decoration:none;
	font-size:13px;
}

.company_size_button_4{
	margin-right:0;
}

.company_size_button:hover, .company_size_button_selected{
	background:#065f89;
	border-top:1px solid #065f89;
	color:#fff;
}


/*END company registration*/

/*members directory*/
.members_list_initial{
	font-size:24px;
	color:#065f89;
	border-bottom:1px solid #032f44;
	padding-bottom:3px;
	margin-bottom:20px;
}

.char_link{
	background:#4ea547;
	width:21px;
	display:block;
	text-align:center;
	margin-right:2px;
	text-decoration:none;
	border-bottom:1px solid #adabab;
	border-left:1px solid #e5e5e5;	
	border-right:1px solid #e5e5e5;	
	color:#fff;	
	cursor:pointer;
}

.char_link:hover{
	background:#065f89;
	color:#fff;
}

.char_link_inactive, .char_link_inactive:hover{
	/*color:#d2d6d6;*/
	background:#cce6ca;
	cursor:default;
}

.members_list_search{
	background:#f0f0f0;
	border:1px solid #a5a6a6;
	padding:6px 10px 14px 6px;
}

.members_list_search input{
	background:#fff;
	border-top:1px solid #bbbaba;
	border-left:!px solid #e0dfdf;
	height:22px;
	line-height:1em;
}

.search_button_blue{
	background:url(../images/search.png) no-repeat;
	width:25px;
	height:25px;
	display:block;
}

/*END members directory*/



.trainers th{ text-align:left; font-size:16px; color:#065f89; font-weight:normal; padding-bottom:5px; padding-top:20px;}
td.trainers_cell{ background:#f0f0f0; border-top:1px solid #e0e0e0; vertical-align:middle; text-align:left; padding:10px; color:#5a5959; }


.menu_entry_sitemap{
	font-size:16px;
	color:#044462;
	display:block;	
	text-decoration:none;
	padding:0px 7px 7px 7px;	
}


.archive_table{
    border-collapse: collapse;
    border-style: hidden;
	width:100%;
}
.archive_table th{
	padding:10px;
	background:#065f89;
	color:#fff;
	font-weight:normal;
	vertical-align:top;
	text-align:center;
	border: 1px solid #7a919c;
}
.archive_table td{
	padding:10px;
	vertical-align:top;
	border: 1px solid #7a919c;
}

.home_disclaimer_bottom{font-size:13px; text-align:center; padding-top:13px;}

#mobile_footer{display:none;}

.sticky-wrapper div{background:#fff;}


.logo_carousel_wrapper{
	position: relative;
	padding: 30px 40px;
}
.logo_carousel_container a{
	display: block;
	float: left;
	text-align: center;
	height: 100px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	margin: 0 10px;
}
.logo_carousel_container img{
	max-width: 100%;
	margin: 0 10%;
	height: auto;
	opacity: 0;
}

#logo_nav_left{
	border:1px solid #fff;
	width:28px;
	height:28px;
	background:url(../images/arrow-gray-left.png) no-repeat center #044462;
	cursor:pointer;
	margin-right:2px;
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -14px;
}
#logo_nav_right{
	border:1px solid #fff;
	width:28px;
	height:28px;
	background:url(../images/arrow-gray-right.png) no-repeat center #044462;
	cursor:pointer;
	display: block;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -14px;
}


.home_highlights:last-child .list_separator{
	display: none;
}

.imageLink{
	padding: 5px;
	width: 50%;
	box-sizing: border-box;
}
.imageLink img{
	width: 100%;
	height: auto;
}
.imageLink a{
	display: block;
	position: relative;
	text-align: center;
}
.imageLink a span{
	display: block;
	position: absolute;
	bottom: 0;
	width: 100%;
	background: rgba(4,68,98,0.7);
	color: #fff;
	padding: 8px 0 5px 0;
}
.imageLink a:hover span{
	background: rgba(87,169,41,0.7);
}

.imagesLinkContainer{
	margin-bottom: 10px;
}

.projekktor{
	margin: 0 auto !important;
}